
.header{
  width: 100%;
  top: 0;
  z-index: 20;
}
body{
  background-color: var(--branco-fundo);
}
/*Carousel*/
.carousel-back{
  position: relative;
    margin-bottom: 30px;
}

.carousel-page{
    display: none;
    filter:brightness(60%);
    height: 200px;
}
.carousel-page img{
    height: 100%;
   
}


.fade {
    -webkit-animation-name: fade;
    -webkit-animation-duration: 1.5s;
    animation-name: fade;
    animation-duration: 1.5s;
  }
  
  @-webkit-keyframes fade {
    from {opacity: .4}
    to {opacity: 1}
  }
  
  @keyframes fade {
    from {opacity: .4}
    to {opacity: 1}
  }

  .frase-carousel{
    position:absolute;
    z-index: 10;
    width: 100%;
   height: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .frase-carousel p{
    text-align: center;
    font-size: 22px;
    color: white;
    font-family: 'Parisienne';
  }

  /*Informações sobre a biblioteca*/

  .info-back{
    margin-left: 10%;
    width: 80%;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 50px;
  }
 
  .texto{
    font-size: 16px;
    text-align: center;
   margin-bottom: 20px;
  }
  .highlight::selection{
    color: #c8c9c8;
  
  }

  /*Parte com dois cards*/
  .cards-back{
    width: 100%;
    background-image: url("../img/fundo-verde-index.png");
    margin-top: -170px;
    padding-top: 140px;
    display: flex;
    flex-direction: column;
    align-items : center;
    padding-bottom: 100px;
  }
  .card{
    background-color: var(--branco-fundo);
    width: 80%;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-bottom: 20px;
  }
  .card img{
    width: 100%;
    margin-bottom: 25px;
    max-width: 650px;
  }
  .card-txt{
    margin: 0px 30px 30px 30px;
    font-size: 16px;
    text-align: center;
  }
  .card a{
    color: var(--verde-escuro);
    font-size: 16px;
  }
  .direita{
    display: flex;
    flex-direction: column;
    align-items: center;
  }


/*CSS para desktop*/
@media(min-width: 992px){
.carousel-page{
 
  height: 400px;
}
.txts-index{
  display: flex;
}
.txt-direita{
  margin-left: 60px !important;
}
.txt-esquerda{
  margin-right: 30px !important;
  margin-left: 50px;
}
.frase-carousel p{
 
  font-size: 38px;
  
}
.frase-carousel{
 
 height: 400px;
 
}
.frase-carousel img{
  height: 100%;
}
.titulo{
  margin-top: 50px;
  margin-bottom: 50px !important;
  font-size: 35px;
}
.texto{
  font-size: 18px;
}
.card{
  background-color: var(--branco-fundo);
  width: 80%;
  display: flex;
  flex-direction: row;
  align-items: center;
  padding: 50px;
  margin-bottom: 40px;
  border-radius: 10px;
  justify-content: center;
}
.card-titulo{
  margin-top: 0;
  font-size: 32px;
}
.card img{
margin-bottom: 0%;
max-width: 400px;
}
.direita{
  max-width: 500px;
}


.card a{
  font-size: 20px;
}
.cards-back{
  
  background-image: url("../img/fundo-index-desktop.png");
  margin-top: -100px;
}
.footer{
  margin-top: 0%;
}

}

@media (min-width:1050){
  .card img{
    
    max-width: 540px;
    }
}